function FileData_Pairs(x)
{
x.t("power-save","mode");
x.t("power-save","settings");
x.t("drive","standby");
x.t("saved","click");
x.t("enabled","check");
x.t("enabled","configured");
x.t("dialog","confirmation");
x.t("dialog","appears");
x.t("dialog","mentions");
x.t("field","note");
x.t("cache","mode");
x.t("cache","note");
x.t("mode","auto");
x.t("mode","select");
x.t("mode","option");
x.t("mode","drop-down");
x.t("mode","drop");
x.t("mode","using");
x.t("icon","physical");
x.t("physical","tab");
x.t("bar","manage");
x.t("alt","using");
x.t("change","power-save");
x.t("left","panel");
x.t("spare","drives");
x.t("time","field");
x.t("time","alt");
x.t("time","minutes");
x.t("time","drop-down");
x.t("down","list");
x.t("megaraid","storage");
x.t("savings","drives");
x.t("list","drive");
x.t("list","enabled");
x.t("list","mode");
x.t("menu","bar");
x.t("menu","creating");
x.t("confirmation","dialog");
x.t("check","box");
x.t("check","boxes");
x.t("depends","firmware");
x.t("controller","icon");
x.t("controller","enable");
x.t("controller","manage");
x.t("settings","saved");
x.t("settings","dialog");
x.t("settings","change");
x.t("settings","megaraid");
x.t("settings","menu");
x.t("settings","window");
x.t("settings","click");
x.t("settings","enhanced");
x.t("settings","manage");
x.t("settings","using");
x.t("creating","storage");
x.t("box","controller");
x.t("box","selected");
x.t("hours","hours");
x.t("hours","select");
x.t("dimmer","switch");
x.t("window","select");
x.t("window","menus");
x.t("boxes","above");
x.t("enhancement","using");
x.t("1.30","hours");
x.t("proceed","db15-000988-08-december");
x.t("auto","max");
x.t("selected","max");
x.t("configured","drives");
x.t("logical","tab");
x.t("select","power-save");
x.t("select","drive");
x.t("select","controller");
x.t("select","configured");
x.t("select","hot");
x.t("select","power-");
x.t("select","unconfigured");
x.t("appears","confirmation");
x.t("appears","figure");
x.t("appears","prompting");
x.t("minutes","hour");
x.t("max","max");
x.t("max","without");
x.t("asks","proceed");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("changes","specify");
x.t("mentions","system");
x.t("switch","enhancement");
x.t("switch","power");
x.t("enable","configured");
x.t("enable","hot");
x.t("enable","unconfigured");
x.t("hot","spare");
x.t("menus","megaraid");
x.t("option","depends");
x.t("firmware","settings");
x.t("enter","power-save");
x.t("click","power-save");
x.t("click","confirmation");
x.t("changing","power");
x.t("configuration","using");
x.t("power","savings");
x.t("power","settings");
x.t("power","save");
x.t("main","menu");
x.t("figure","manage");
x.t("drop-down","list");
x.t("power-","save");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","megaraid");
x.t("drop","down");
x.t("save","mode");
x.t("save","settings");
x.t("save","changes");
x.t("prompting","save");
x.t("above","checked");
x.t("enhanced","dimmer");
x.t("note","drive");
x.t("note","select");
x.t("storage","configuration");
x.t("storage","manager");
x.t("manage","power");
x.t("system","power");
x.t("using","power-save");
x.t("using","megaraid");
x.t("using","dimmer");
x.t("using","select");
x.t("using","drop-down");
x.t("hour","1.30");
x.t("tab","left");
x.t("tab","logical");
x.t("without","cache");
x.t("unconfigured","drives");
x.t("drives","check");
x.t("drives","asks");
x.t("drives","enter");
x.t("standby","time");
x.t("checked","drive");
x.t("specify","power-save");
}
